
QGIS Application - Bug report #609

GRASS external layers don't work

2007-02-21 09:31 AM - Gary Sherman

Status: Closed

Priority: Low

Assignee: nobody -

Category: GRASS

Affected QGIS version: Regression?: No

Operating System: All Easy fix?: No

Pull Request or Patch supplied: Resolution: duplicate

Crashes QGIS or corrupts data: Copied to github as #: 10668

Description

GRASS external layers created with v.external don't work in QGIS. They show up, but can't be added since they lack an entry in the

Layer drop-down.

History

#1 - 2008-03-17 09:35 AM - leolami -

- Resolution set to duplicate

- Status changed from Open to Closed

See bug 551

#2 - 2009-08-22 12:54 AM - Anonymous

Milestone Version 0.9.2 deleted
